.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c275.component_ContentDisplay_Content {
 } #c824.component_ContentDisplay_Content {
 } iframe { border: none; }
.component_Layout_IFrame {
margin: 0; margin: 0; padding: 8px 14px;  } #c825.component_Layout_IFrame {
 } 
